@charset "UTF-8";
/****************************************************
 * Stylesheet ページ：TOP
 ****************************************************/
.main {
  padding-top: 0 !important;
}

.first_view {
  width: 100%;
  height: 100svh;
  max-height: 1080px;
  min-height: 50rem;
  position: relative;
  overflow: hidden;
}
.first_view .splide, .first_view .splide__track, .first_view .splide__list, .first_view .splide__slide {
  height: 100%;
}
.first_view .splide__slide {
  overflow: hidden;
}
.first_view .splide__slide > img,
.first_view .splide__slide > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.first_view .splide__slide:before {
  width: 100%;
  height: 100%;
  content: "";
  opacity: 0.2;
  background-color: #000000;
  mix-blend-mode: multiply;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.first_view .splide__slide img {
  -webkit-transition: transform 8s ease-out;
  transition: transform 8s ease-out;
}
.first_view .splide__slide.is-active img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.first_view .catchcopy {
  width: 100%;
  position: absolute;
  bottom: 6rem;
  left: 0;
}
@media only screen and (max-width: 780px) {
  .first_view .catchcopy {
    bottom: 8rem;
  }
}
.first_view .catchcopy p {
  font-size: 1.3rem;
  text-align: right;
  color: #ffffff;
}
@media only screen and (max-width: 780px) {
  .first_view .catchcopy p {
    font-size: 1.5rem;
  }
}
.first_view .scroll_bar {
  width: 1px;
  height: 10rem;
  background-color: rgba(255, 255, 255, 0.5);
  position: absolute;
  top: 50%;
  right: 4rem;
  z-index: 10;
  overflow: hidden;
}
@media only screen and (max-width: 780px) {
  .first_view .scroll_bar {
    right: 2rem;
  }
}
.first_view .scroll_bar span {
  width: 1rem;
  height: 5rem;
  background-color: #ffffff;
  position: absolute;
  top: -5rem;
  left: 0;
  -webkit-animation: scroll_bar 2s ease infinite;
  animation: scroll_bar 2s ease infinite;
}

@-webkit-keyframes scroll_bar {
  0% {
    top: -5rem;
  }
  100% {
    top: 100%;
  }
}
@keyframes scroll_bar {
  0% {
    top: -5rem;
  }
  100% {
    top: 100%;
  }
}
.top_news {
  margin: 2.5rem 0 13.7rem 0;
}
@media only screen and (max-width: 900px) {
  .top_news {
    margin-bottom: 8rem;
  }
}
.top_news a {
  padding-bottom: 0.4em;
  font-size: 1.4rem;
  position: relative;
  overflow: hidden;
  display: inline-block;
}
.top_news a:before {
  width: 100%;
  height: 1px;
  content: "";
  background-color: #a9a9a9;
  position: absolute;
  bottom: 0;
  left: 0;
}
.top_news a:after {
  width: 4.5em;
  height: 1px;
  content: "";
  background-color: #1f1715;
  position: absolute;
  bottom: 0;
  left: -5.35em;
  z-index: 1;
  -webkit-animation: top_news_bar 1.5s ease infinite;
  animation: top_news_bar 1.5s ease infinite;
}
.top_news a .date {
  margin-right: 1em;
  font-family: "AGaramondPro-Regular", "Yu Mincho Medium", "Yu Mincho", "YuMincho", "Noto Serif JP", "Hiragino Mincho ProN", "MS Mincho", serif;
}
.top_news a .date b, .top_news a .date strong {
  font-family: "AGaramondPro-Bold", "Yu Mincho Medium", "Yu Mincho", "YuMincho", "Noto Serif JP", "Hiragino Mincho ProN", "MS Mincho", serif;
}
.top_news a .date {
  display: inline-block;
}
@media only screen and (min-width: 781px) {
  .top_news a {
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .top_news a:hover {
    opacity: 0.5;
  }
}

@-webkit-keyframes top_news_bar {
  0% {
    left: -5.35em;
  }
  100% {
    left: 100%;
  }
}
@keyframes top_news_bar {
  0% {
    left: -5.35em;
  }
  100% {
    left: 100%;
  }
}
.sec_about {
  margin-bottom: 16.5rem;
}
@media only screen and (max-width: 780px) {
  .sec_about {
    margin-bottom: 9rem;
  }
}
@media only screen and (min-width: 901px) {
  .sec_about .content {
    width: 60%;
    max-width: 64.8rem;
    margin: 0 0 0 auto;
  }
}
.sec_about .content h3 {
  margin-bottom: 1em;
  font-size: 2rem;
  line-height: 1.8;
}
@media only screen and (min-width: 901px) {
  .sec_about .content h3 {
    max-width: 48.8rem;
  }
}
.sec_about .content p {
  margin-bottom: 3em;
  font-size: 1.4rem;
  line-height: 2;
}
@media only screen and (min-width: 901px) {
  .sec_about .content p {
    max-width: 48.8rem;
  }
}
.sec_about .content ul {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
@media only screen and (min-width: 901px) {
  .sec_about .content ul {
    max-width: 48.8rem;
  }
}
.sec_about .content ul li {
  width: 43.8%;
  margin-bottom: 3.8rem;
}

.sec_event {
  margin-bottom: 14rem;
}
@media only screen and (max-width: 900px) {
  .sec_event {
    margin-bottom: 8rem;
  }
}
.sec_event ul {
  display: -webkit-flex;
  display: flex;
}
@media only screen and (max-width: 900px) {
  .sec_event ul {
    width: 80rem;
  }
}
.sec_event ul li {
  width: 30.6%;
  font-size: 1.4rem;
}
.sec_event ul li + li {
  margin-left: 4.1%;
}
.sec_event ul li a {
  display: block;
}
@media only screen and (min-width: 781px) {
  .sec_event ul li a .img img {
    -webkit-transition: transform 0.5s;
    transition: transform 0.5s;
  }
  .sec_event ul li a:hover .img img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}
.sec_event ul li span {
  display: block;
}
.sec_event ul li .img {
  width: 100%;
  height: auto;
  margin-bottom: 0.9rem;
  aspect-ratio: 668/420;
  overflow: hidden;
}
.sec_event ul li .img > img,
.sec_event ul li .img > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.sec_event ul li .text .date {
  font-family: "AGaramondPro-Regular", "Yu Mincho Medium", "Yu Mincho", "YuMincho", "Noto Serif JP", "Hiragino Mincho ProN", "MS Mincho", serif;
}
.sec_event ul li .text .date b, .sec_event ul li .text .date strong {
  font-family: "AGaramondPro-Bold", "Yu Mincho Medium", "Yu Mincho", "YuMincho", "Noto Serif JP", "Hiragino Mincho ProN", "MS Mincho", serif;
}

.sec_service {
  margin-bottom: 18rem;
}
@media only screen and (max-width: 900px) {
  .sec_service {
    margin-bottom: 10rem;
  }
}
.sec_service ul {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.sec_service ul li {
  font-size: 1.4rem;
}
@media only screen and (min-width: 901px) {
  .sec_service ul li {
    width: 32.5%;
    margin: 0 1.25% 6.5rem 0;
  }
  .sec_service ul li:nth-child(3n) {
    margin-right: 0;
  }
}
@media only screen and (max-width: 900px) {
  .sec_service ul li {
    width: 48%;
    margin: 0 4% 4rem 0;
  }
  .sec_service ul li:nth-child(2n) {
    margin-right: 0;
  }
}
.sec_service ul li a {
  display: block;
}
@media only screen and (min-width: 781px) {
  .sec_service ul li a .img img {
    -webkit-transition: transform 0.5s;
    transition: transform 0.5s;
  }
  .sec_service ul li a:hover .img img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}
.sec_service ul li span {
  display: block;
}
.sec_service ul li .img {
  width: 100%;
  height: 26.4rem;
  margin-bottom: 0.9rem;
  overflow: hidden;
}
.sec_service ul li .img > img,
.sec_service ul li .img > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media only screen and (max-width: 780px) {
  .sec_service ul li .img {
    height: 14rem;
  }
}

.sec_works {
  margin-bottom: 17rem;
}
@media only screen and (max-width: 900px) {
  .sec_works {
    margin-bottom: 10rem;
  }
}
@media only screen and (min-width: 901px) {
  .sec_works .inner {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
  }
}
@media only screen and (min-width: 901px) {
  .sec_works .text {
    width: 37%;
  }
}
@media only screen and (max-width: 900px) {
  .sec_works .text {
    margin-bottom: 5rem;
  }
}
.sec_works .text ul {
  height: 18rem;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
@media only screen and (max-width: 900px) {
  .sec_works .text ul {
    height: 6rem;
  }
}
.sec_works .text ul li {
  font-size: 1.9rem;
  line-height: 1.8;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  -webkit-transition: opacity 2s;
  transition: opacity 2s;
}
.sec_works .text ul li.current {
  opacity: 1;
  z-index: 1;
}
@media only screen and (min-width: 901px) {
  .sec_works .img {
    width: 66%;
    margin-right: -7%;
  }
}
.sec_works .img .splide__slide {
  width: 100%;
  height: auto;
  aspect-ratio: 726/398;
  overflow: hidden;
}
.sec_works .img .splide__slide > img,
.sec_works .img .splide__slide > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.sec_works .img .splide__slide a {
  width: 100%;
  height: 100%;
  display: block;
  overflow: hidden;
}
.sec_works .img .splide__slide a > img,
.sec_works .img .splide__slide a > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media only screen and (max-width: 900px) {
  .sec_works .img .slide_num {
    margin-top: 3rem;
    -webkit-justify-content: center;
    justify-content: center;
  }
}
.sec_works .slide_num {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
.sec_works .slide_num .fraction {
  font-family: "HelveticaNowText-Regular", "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Meiryo", sans-serif;
}
.sec_works .slide_num .fraction b, .sec_works .slide_num .fraction strong {
  font-family: "HelveticaNowText-Bold", "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Meiryo", sans-serif;
}
.sec_works .slide_num .fraction {
  font-size: 1rem;
  margin-right: 2em;
}
.sec_works .slide_num .indicator {
  letter-spacing: -0.4em;
}
.sec_works .slide_num .indicator > * {
  display: inline-block;
  letter-spacing: normal;
}
.sec_works .slide_num .indicator span {
  width: 3rem;
  height: 2rem;
  margin-right: 0.2rem;
  line-height: 0;
  text-indent: 200%;
  white-space: nowrap;
  overflow: hidden;
  vertical-align: middle;
  position: relative;
  cursor: pointer;
}
.sec_works .slide_num .indicator span:before {
  width: 100%;
  height: 1px;
  content: "";
  background-color: #b1b0b1;
  position: absolute;
  top: 50%;
  left: 0;
}
.sec_works .slide_num .indicator span.current:before {
  background-color: #000000;
}

.sec_break_img01 {
  width: 100%;
}
.sec_break_img01 img {
  width: 100%;
}

.sec_news {
  padding: 6.3rem 0 19rem 0;
  background-color: #e0e0e0;
}
@media only screen and (max-width: 780px) {
  .sec_news {
    padding: 4rem 0 10rem 0;
  }
}
@media only screen and (min-width: 901px) {
  .sec_news .content {
    width: 60%;
    max-width: 64.8rem;
    margin: 0 0 0 auto;
  }
}
.sec_news .midashi01 {
  margin-bottom: 1.3em;
}
.sec_news ul li {
  margin-bottom: 1.3em;
  padding-bottom: 1.3em;
  font-size: 1.4rem;
  border-bottom: solid 1px #a9a9a9;
}
@media only screen and (min-width: 781px) {
  .sec_news ul li a {
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .sec_news ul li a:hover {
    opacity: 0.5;
  }
}
.sec_news ul li .date {
  margin-right: 2em;
  font-family: "AGaramondPro-Regular", "Yu Mincho Medium", "Yu Mincho", "YuMincho", "Noto Serif JP", "Hiragino Mincho ProN", "MS Mincho", serif;
}
.sec_news ul li .date b, .sec_news ul li .date strong {
  font-family: "AGaramondPro-Bold", "Yu Mincho Medium", "Yu Mincho", "YuMincho", "Noto Serif JP", "Hiragino Mincho ProN", "MS Mincho", serif;
}
.sec_news ul li .date {
  display: inline-block;
}

.sec_column {
  padding-bottom: 23rem;
  background-color: #e0e0e0;
}
@media only screen and (max-width: 780px) {
  .sec_column {
    padding-bottom: 10rem;
  }
}
.sec_column ul {
  display: -webkit-flex;
  display: flex;
}
@media only screen and (max-width: 900px) {
  .sec_column ul {
    width: 80rem;
  }
}
.sec_column ul li {
  width: 30.6%;
  font-size: 1.4rem;
}
.sec_column ul li + li {
  margin-left: 4.1%;
}
.sec_column ul li a {
  display: block;
}
@media only screen and (min-width: 781px) {
  .sec_column ul li a .img img {
    -webkit-transition: transform 0.5s;
    transition: transform 0.5s;
  }
  .sec_column ul li a:hover .img img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}
.sec_column ul li span {
  display: block;
}
.sec_column ul li .img {
  width: 100%;
  height: auto;
  margin-bottom: 0.9rem;
  aspect-ratio: 668/420;
  overflow: hidden;
}
.sec_column ul li .img > img,
.sec_column ul li .img > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.sec_ac-paper {
  padding-bottom: 12rem;
  background-color: #e0e0e0;
}
@media only screen and (max-width: 780px) {
  .sec_ac-paper {
    padding-bottom: 8rem;
  }
}
@media only screen and (min-width: 781px) {
  .sec_ac-paper .content {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
  }
}
@media only screen and (min-width: 781px) {
  .sec_ac-paper .content .text {
    width: calc(100% - 40rem);
    max-width: 51rem;
  }
}
@media only screen and (max-width: 780px) {
  .sec_ac-paper .content .text {
    margin-bottom: 3rem;
  }
}
.sec_ac-paper .content .text h3 {
  margin-bottom: 1em;
  font-size: 1.8rem;
}
.sec_ac-paper .content .text p {
  font-size: 1.4rem;
  line-height: 2;
}
.sec_ac-paper .content .img {
  width: 33.3rem;
}
@media only screen and (min-width: 781px) {
  .sec_ac-paper .content .img {
    height: 33.33rem;
  }
}
@media only screen and (max-width: 780px) {
  .sec_ac-paper .content .img {
    max-width: 50%;
  }
}
.sec_ac-paper .content .img a {
  width: 100%;
  height: 100%;
  display: block;
  overflow: hidden;
}
.sec_ac-paper .content .img a > img,
.sec_ac-paper .content .img a > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media only screen and (min-width: 781px) {
  .sec_ac-paper .content .img a img {
    -webkit-transition: transform 0.5s;
    transition: transform 0.5s;
  }
  .sec_ac-paper .content .img a:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}
